package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasProperty extends ReferenceTypeNode {
	
	public HasProperty() {
		setBrowseName("HasProperty");
		setInverseName("PropertyOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
